body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #222;
  background-image: url("../img/25.jpg");
}
.login-container {
  width: 300px;
  background-color: #333;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
}
.login-content {
  text-align: center;
  /*padding: 20px;*/
}
.welcome-text {
  font-family: "Helvetica Neue", sans-serif;
  font-size: 30px;
  color: #fff;
  margin-bottom: 20px;
}
.input-field {
  display: block;
  width: auto;
  padding: 10px;
  margin: 10px auto;
  border: 1px solid #555;
  border-radius: 5px;
  background-color: #444;
  color: #fff;
}
.login-button {
  display: block;
  width: 100%;
  max-width: 100px;
  padding: 10px;
  margin: 20px auto 10px;
  border: none;
  border-radius: 5px;
  background-color: #0077ff;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.4s ease;
}
.login-button:hover {
  background-color: #0066cc;
  box-shadow: 15px;
  box-shadow: 0px 0px 10 rgba(0, 0, 0, 0.3);
}
.container {
  height: 100vh;
  width: 100%;
}
footer{
  font-family: arial;
  color:white;
  width: 100%;
  bottom: 0;
  position:fixed;
}

/* Finestra Subemergent */

.titol{
  font: small-caps 120% serif;
}
.subAdimEme-contingut{
  background-color:#db2828;
  border-radius: 10px;
  width:300px;
  padding: 10px 20px;
  color:white;
  margin: 0 auto;
  text-align: center
}
.subAdimEme{
  position:absolute;
  z-index: 20;
}
.subAdimEme{
  animation-name: amaga;
  visibility: hidden;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: 1; 
}
.subAdmin{
  opacity:1;
  pointer-events:none;
}
@keyframes amaga{
  from {opacity: 0; visibility: visible;z-index:10;}
  0% { opacity: 0; }
  10% { opacity: 0; }
  20% { opacity: 1; }
  30% { opacity: 1; }
  40% { opacity: 1; }
  50% { opacity: 1; }
  70% { opacity: 1; }
  80% { opacity: 1; }
  100% { opacity: 1; }
  to { visibility: hidden; }
}
.x{
  font-family: arial;
}